#!/bin/bash
#   Aplica configurações no Gnome 3   
gsettings set org.gnome.desktop.wm.preferences theme Adwaita

gsettings set org.gnome.desktop.interface gtk-theme Adwaita

gsettings set org.gnome.desktop.interface icon-theme Gnome

gsettings set org.gnome.desktop.background picture-uri file:///usr/share/backgrounds/LE5.png

gsettings set org.gnome.shell.overrides button-layout ':minimize,maximize,close'

gsettings set org.gnome.shell enabled-extensions "['hide-dash@zacbarton.com','le_search@le.c3sl.ufpr.br','Shut_Down_Menu@rmy.pobox.com']"

#if [ -e "/var/lib/le-search/search.xml" ]; then
#    gsettings set org.gnome.shell enabled-extensions "['le_search@le.c3sl.ufpr.br']"
#fi

#   Aplica configurações no Fallback

gconftool-2 --set /apps/metacity/general/button_layout --type string \ :minimize,maximize,close

gconftool-2 -t str -s /apps/metacity/general/theme Adwaita

gconftool-2 -t str -s /desktop/gnome/interface/gtk_theme Adwaita

gconftool-2 -t str -s /desktop/gnome/interface/icon_theme gnome


